## www2sms 0.1.2

=== Makefile ===
www2sms_gui.py : www2sms_gui.ui
	pyuic4 www2sms_gui.ui -o www2sms_gui.py
