=== debian/changelog ===
www2sms (0.1.2) unstable; urgency=low

  * Added some more error checking

 -- Bjoern Olausson <maemo@olausson.de>  Fri, 23 Jan 2010 14:07:51 +0100

www2sms (0.1.1) unstable; urgency=low

  * Fixed desktop icon

 -- Bjoern Olausson <maemo@olausson.de>  Fri, 22 Jan 2010 17:03:12 +0100

www2sms (0.1.0) unstable; urgency=low

  * Initial release

 -- Bjoern Olausson <maemo@olausson.de>  Fri, 22 Jan 2010 12:10:48 +0100
