## www2sms 0.1.3

=== debian/changelog ===
www2sms (0.1.3) unstable; urgency=low

  * Fix some UI stuff
  * Added basic addressbook support (currently onle "Mobile" category is shown)
  * Added a new provider vodafone.nl
 -- Bjoern Olausson <maemo@olausson.de>  Sat, 20 Mar 2010 14:51:12 +0100
