## www2sms 0.2.0

=== Makefile ===
www2sms_gui_main.py www2sms_gui_dialog_captcha.py www2sms_gui_widget_account.py www2sms_gui_widget_advanced.py www2sms_gui_dialog_progress.py: www2sms_gui_main.ui www2sms_gui_dialog_captcha.ui www2sms_gui_widget_account.ui www2sms_gui_widget_advanced.ui www2sms_gui_dialog_progress.ui
	pyuic4 www2sms_gui_main.ui -o www2sms_gui_main.py
	pyuic4 www2sms_gui_dialog_captcha.ui -o www2sms_gui_dialog_captcha.py
	pyuic4 www2sms_gui_widget_account.ui -o www2sms_gui_widget_account.py
	pyuic4 www2sms_gui_widget_advanced.ui -o www2sms_gui_widget_advanced.py
	pyuic4 www2sms_gui_dialog_progress.ui -o www2sms_gui_dialog_progress.py
