## www2sms 1.1.4

=== Makefile ===
www2sms_gui_widget_advanced_telbo.py www2sms_gui_widget_advanced_voipbusterpro.py www2sms_gui_widget_advanced_mutlusms_tu.py www2sms_gui_main.py www2sms_gui_dialog_captcha.py www2sms_gui_widget_account.py www2sms_gui_widget_advanced_o2online_de.py www2sms_gui_dialog_progress.py www2sms_gui_widget_advanced_exetel_au.py : www2sms_gui_widget_advanced_telbo.ui www2sms_gui_widget_advanced_voipbusterpro.ui www2sms_gui_widget_advanced_mutlusms_tu.ui www2sms_gui_main.ui www2sms_gui_dialog_captcha.ui www2sms_gui_widget_account.ui www2sms_gui_widget_advanced_o2online_de.ui www2sms_gui_dialog_progress.ui www2sms_gui_widget_advanced_exetel_au.ui
	pyuic4 www2sms_gui_widget_advanced_mutlusms_tu.ui -o www2sms_gui_widget_advanced_mutlusms_tu.py
	pyuic4 www2sms_gui_main.ui -o www2sms_gui_main.py
	pyuic4 www2sms_gui_dialog_captcha.ui -o www2sms_gui_dialog_captcha.py
	pyuic4 www2sms_gui_widget_account.ui -o www2sms_gui_widget_account.py
	pyuic4 www2sms_gui_widget_advanced_o2online_de.ui -o www2sms_gui_widget_advanced_o2online_de.py
	pyuic4 www2sms_gui_dialog_progress.ui -o www2sms_gui_dialog_progress.py
	pyuic4 www2sms_gui_widget_advanced_exetel_au.ui -o www2sms_gui_widget_advanced_exetel_au.py
	pyuic4 www2sms_gui_widget_advanced_voipbusterpro.ui -o www2sms_gui_widget_advanced_voipbusterpro.py
	pyuic4 www2sms_gui_widget_advanced_telbo.ui -o www2sms_gui_widget_advanced_telbo.py
